View Single Post
  #8  
Old 16 Oct 2019, 16:49
scoyote scoyote is offline
 
Join Date: Jul 2008
Sigh.....so.....starting over then......just download the latest version and delete all the existing files?

I think the latest version requires PHP 7.0 or greater and the latest mysql?

I'm not paying anyone ..... there's nothing really on there of value.
Reply With Quote